/* sudafricana.com Stylesheet */
body {
	background-color:#9999FF;
	font-family: verdana,arial, serif;	
    font-size: 10pt;
	}
/* paragraph newsletter*/
p.nlp{
	text-align: justify;
}


/* text bold*/
.tb{
	font-weight : bold;
}

.tbbg{
	font-weight : bold;
	background : #663399;	
}

.wline{
	color:#FFFFFF;
	width:650px;
}
/*newsletter div */
.news{
	width : 650px;	
}
.newsbutton{
	background: #9999FF;
	border : thin solid #FFFFFF;
	color: #FFFFFF;
}
.nlmax{
	font-family: verdana,arial, serif;
	font-size: 8pt;
	color: #666666;
	text-decoration: none;	
}
img.right{
float : right;
}
img.left{
	float: left;
}

/* background white for articles */
.bw{
	background-color : #FF3300;
	text-align : center;
}

/* below: link style for common links  */
A.reglink {
	color: #FFFFFF;
	font-size: 10pt;
	font-weight: normal;
	text-decoration: none;
}

A.reglinksmall {
	color: #FFFFFF;
	font-size: 8pt;
	font-weight: normal;
	text-decoration: none;
}
A.reglink:HOVER { color: #FF3300;
		  font-size: 10pt;
		  font-weight: normal;
		  text-decoration: none;
}
A.reglinksmall:HOVER { color: #FF3300;
		  font-size: 8pt;
		  font-weight: normal;
		  text-decoration: none;
}


/* below: style for the secret tracking station link */
A.tracking { font-family: verdana, arial, serif;
	      font-size: 8pt;
	      color: #FFFFFF;
	      bottom: 10px;
	  text-decoration: none;
}

/* below: "sudafricana.com" (in the upper left) style */
/* goes together with P.title (see below */

A.home { color: #FFFFFF;
	 text-decoration: none;
}

A.home:HOVER { color: #FF3300;
	       text-decoration: none;
}


/* below: link style the breadcrumb-trail navigation element  */

A.titlenavlink { font-family: verdana, arial, serif;
			font-size: 10pt;
			font-weight: normal;  
			color: #FFFFFF;
			text-decoration: none;
}

A.titlenavlink:HOVER { font-family: verdana, arial, serif;
			font-size: 10pt;
			font-weight: normal;  
			color: #FF3300;
			text-decoration: none;
}

/* below: link style the breadcrumb-trail navigation element  */

A.flashlink { font-family: verdana, arial, serif;
			font-size: 8pt;
			font-weight: normal;  
			color: #FFFFFF;
			text-decoration: none;
}

A.flashlink:HOVER { font-family: verdana, arial, serif;
			font-size: 8pt;
			font-weight: normal;  
			color: #FF3300;
			text-decoration: none;
}

/* below: text (paragraph-) style for general text*/

P { font-family: verdana, arial, serif;
    font-size: 10pt;
    color: #FFFFFF;
}

P.title {
	font-family: verdana,arial, serif;
	font-size: 10pt;
	font-style: normal;
	font-weight: bold;
	color: #FF6600;
}

/* below: text (paragraph-) style the breadcrumb-trail navigation element */

P.titlenav { font-family: verdana, arial, serif;
	     font-size: 10pt;
	     font-weight: normal;  
	     color: #FFFFFF;
}


P.flashnav { font-family: verdana, arial, serif;
	     font-size: 8pt;
	     font-weight: normal;  
	     color: #FFFFFF;
}
.flashnav { font-family: verdana, arial, serif;
	     font-size: 8pt;
	     font-weight: normal;  
	     color: #FFFFFF;
		 margin-left:5px;
		 
}
/* below: text (paragraph-) style for agenda text*/

P.agenda { font-family: verdana, arial, serif;
	    font-size: 9pt;
	    color: #FF6600;
}

/* below: text (paragraph-) style for the text on the biography page*/

P.bio { font-family: verdana, arial, serif;
    font-size: 10pt;
    font-weight: bold;
    color: #FFFFFF;
}

/* below: text (paragraph-) style for the text on the frontpage (index.html)*/

P.frontpage {
	font-family: verdana, arial, sans serif;
	font-size: 9pt;
	color: #FFFFFF;
	text-align : justify;
}

/* below: text (paragraph-) style for the copyright information (bottom left)*/

P.copyright { font-family: verdana, arial, serif;
	      font-size: 8pt;
	      color: #FFFFFF;
		  padding-left: 10px;
	    position: absolute;
		bottom: 10px;
}



/* below the style for the form-fields  */
input{
	border:1px solid white;
	padding:3px;
	background-color:#9999FF;
	font-family:Verdana, Arial, sans-serif;
	font-size:12px;
	color:#FFFFFF;
	 font-weight : bold;
} 
textarea{
	scrollbar-arrow-color: #FFFFFF;
	scrollbar-face-color: #9999FF;
	scrollbar-darkshadow-color: #663399;
	scrollbar-shadow-color: #663399;
	scrollbar-track-color: #9999FF;	
	background-color:#9999FF;
	border: 1px solid #FFFFFF;
	padding:3px;
	font-family:Verdana, Arial, Helvetica, sans-serif;
	font-size:12px; 
	 font-weight : bold;
	color:#FFFFFF;

} 

/* below: table style for the flash navigation menu (on the left)*/

Table.navbar {
	align: left;
	width: 130px;
	position: absolute;
}

/* below: table style for most body-tables (e.g. content of Garden of Delights page)*/

Table.body {
	width: 800px;
	position: absolute;
	left: 150px;
	visibility: visible;

}

Table.sitemap1 {
	width: 400px;
	position: absolute;
	left: 150px;
	visibility: visible;
}
Table.sitemap2 {
	width: 400px;
	position: absolute;
	left: 600px;
	visibility: visible;
}

/* below: table style for the body of the agenda page*/

Table.agendabody { width: 800px;
	     	position: absolute;
             	left: 200px;
}

/* below: table style for the frontpage body*/

Table.frontpage { width: 850px;
	     position: absolute;
             left: 150px;
}

/* below: table style for the works page*/

Table.works { width: 600px;
	    position: absolute;
		left: 400px;
}

/* below: table style for the biography page*/

Table.bio { width: 600px;
	     position: absolute;
	     left: 350px;
}

/* below: table style for the pictures to the left of the biography*/

Table.biopix { width: 150px;
	     position: absolute;
	     left: 170px;
}

/* below: table style for the link to the P.o.L. Small Edition (works -> points of light)*/

Table.polsmall { width: 215px;
	     	position: absolute;
	     	left: 185px;
}
